Bug 122081 - Display setup for GNOME is not suitable for note book PCs
Display setup for GNOME is not suitable for note book PCs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 05:37 EDT by Yoshinobu Akimoto
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-06 16:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-30 05:37:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
In the case of FC2 Test 3 Installation to the note book PCs those 
does not have the display type.

The settings in the Display Settings Screen (New step from Test 3 
just before the Welcome screen in the sequence of installation) is 
not refrected to the final display settings after 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install the FC2 Test 3 to the note book PCs those does not have the 
display type.
2.Install is completed with the screen size which is specified.
3.reboot for the first setting
4.(New) "Display Setting" screen is shown with the specified 
resolution (for examle 1024x768) before "Welcome Screen".
5.Click <OK>
6."Information screen" with the message that "Display settings 
changed"
7.Click <OK>
8."Display" screen is shown, after "Date and Time" screen, with the 
differnt resolution which is specified at the step 4. (such as 
640x480/800x600)
9. Finish the settings and the Gnome Login screen is displayed.

    

Actual Results:  The Gnome Login screen is displayed with 640x480.


Expected Results:  The Gnome Login screen is diplauyed with the 
specified resolution.

Additional info:

(1)It would be fixed by manually moving of /etc/X11/xorg.conf.backup 
to /etc/X11/xorg.conf.
(2)The Display Settings Screen is larger than the small screen such 
as 640x480.
Comment 1 Brent Fox 2004-06-16 14:45:00 EDT
Do you still have this problem with the FC2 final release?

Note You need to log in before you can comment on or make changes to this bug.